{% extends "base.html" %}

{% block main-block%}
{% load static %}
<div class="question-post">
    <p class="question-post-title">{{post.title}}</p>
    <p class="question-post-meta">Date: {{post.date}} <img  class="avatar-post" src="{% static "askl/images/avatar.jpg" %}"><a href="#">{{post.author}}</a></p>
    <p>{{post.text}}</p>
    <div class="text-right">
        Rating: {{post.rating}}
        <button type="button" class="btn-sm button-width-fixed">+</button>
        <button type="button" class="btn-sm button-width-fixed">-</button>
    </div>
    <div class="text-right">
        Tags:
        {% for tag in post.tags %}
            <a href="{% url 'tag_view' tag %}"> {{tag}} </a>
        {% endfor %}
    </div>
</div>

{% include "answers_block.html" with answers=answers %}

{% endblock %}